name: Esquive eau
type: competencecreature
img: systems/foundryvtt-reve-de-dragon/icons/competence_esquive.webp
effects: []
system:
  description: ''
  descriptionmj: ''
  carac_value: 10
  niveau: 1
  default_diffLibre: 0
  categorie: generale
  categorie_parade: ''
  iscombat: false
  isnaturelle: true
  ispossession: false
  dommages: 0
  mortalite: mortel
  isparade: false
ownership:
  default: 0
folder: null
_stats:
  compendiumSource: null
  duplicateSource: null
  coreVersion: '12.331'
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.24
  createdTime: 1733182927319
  modifiedTime: 1733182927336
  lastModifiedBy: Hp9ImM4o9YRTSdfu
flags: {}
_id: Qrg3ADB9LOhGthaO
sort: 1300000
_key: '!items!Qrg3ADB9LOhGthaO'

